//{{NO_DEPENDENCIES}}
// Microsoft Visual C++ generated include file.
// pcb.rc
//
#define IDAPPEND                        3
#define IDDELETE                        4
#define IDAPPLY                         5
#define IDHELP                          9
#define BITMAP_BUTTONS                  20000
#define BITMAP_CIRCLE2                  20001
#define BITMAP_CIRCLE_1                 20002
#define BITMAP_CIRCLE_2                 20003
#define BITMAP_CIRCLE_3                 20004
#define BITMAP_CIRCLE_4                 20005
#define BITMAP_CIRCLE_6                 20006
#define BITMAP_CIRCLE_8                 20007
#define BITMAP_CIRCLE_9                 20008
#define BITMAP_CIRCLE_C                 20009
#define BITMAP_CIRCLE_F                 20010
#define BITMAP_CROSS1                   20011
#define BITMAP_CROSS2                   20012
#define BITMAP_DRILL_TYPE               20013
#define BITMAP_HATCH1                   20014
#define BITMAP_HATCH2                   20015
#define BITMAP_HATCH3                   20016
#define BITMAP_HATCH4                   20017
#define BITMAP_HOR_TRACE                20018
#define BITMAP_INFO                     20019
#define BITMAP_INTRO15                  20020
#define BITMAP_INTRO15A                 20021
#define BITMAP_PCB                      20022
#define BITMAP_PLOT                     20023
#define BITMAP_POLYLINE                 20024
#define BITMAP_POWERPLANE               20025
#define BITMAP_RECTANGLE                20026
#define BITMAP_SINGLEDUAL_LAYER         20027
#define BITMAP_THERMAL                  20028
#define BITMAP_VER_TRACE                20029
#define BITMAP_VIA                      20030
#define BITMAP_COPY_ARRAY1              20033
#define BITMAP_COPY_ARRAY2              20034
#define BITMAP_INTRO30                  20035
#define BITMAP_INTRO30A                 20036
#define BITMAP_ALIGN                    20037
#define BITMAP_ALIGN2                   20038
#define BITMAP_ALIGN3                   20039
#define BITMAP_BRUSH                    20040
#define BITMAP_BRUSH2                   20041
#define BITMAP_BRUSH3                   20042
#define BITMAP_BRUSH4                   20043
#define BITMAP_LINE2                    20044
#define BITMAP_LINE3                    20045
#define BITMAP_LINE4                    20046
#define BITMAP_DIMENSION1               20047
#define BITMAP_DIMENSION2               20048
#define BITMAP_INTRO35                  20049
#define BITMAP_INTRO35A                 20050
#define BITMAP_LEFT                     20051
#define BITMAP_RIGHT                    20052
#define ICON_PCB                        20100
#define IDC_TAB1                        20150
#define IDC_BUTTON1                     20200
#define IDC_BUTTON2                     20201
#define IDC_BUTTON3                     20202
#define IDC_BUTTON4                     20203
#define IDC_BUTTON5                     20204
#define IDC_BUTTON6                     20205
#define IDC_BUTTON7                     20206
#define IDC_BUTTON8                     20207
#define IDC_BUTTON9                     20208
#define IDC_CHECK1                      20300
#define IDC_CHECK2                      20301
#define IDC_CHECK3                      20302
#define IDC_CHECK4                      20303
#define IDC_CHECK5                      20304
#define IDC_CHECK6                      20305
#define IDC_CHECK7                      20306
#define IDC_CHECK8                      20307
#define IDC_CHECK9                      20308
#define IDC_CHECK10                     20309
#define IDC_CHECK11                     20310
#define IDC_CHECK12                     20311
#define IDC_CHECK13                     20312
#define IDC_CHECK14                     20313
#define IDC_CHECK15                     20314
#define IDC_CHECK16                     20315
#define IDC_CHECK17                     20316
#define IDC_CHECK18                     20317
#define IDC_CHECK19                     20318
#define IDC_CHECK20                     20319
#define IDC_CHECK21                     20320
#define IDC_CHECK22                     20321
#define IDC_CHECK23                     20322
#define IDC_CHECK24                     20323
#define IDC_CHECK25                     20324
#define IDC_CHECK26                     20325
#define IDC_CHECK27                     20326
#define IDC_CHECK28                     20327
#define IDC_CHECK29                     20328
#define IDC_COMBO1                      20350
#define IDC_COMBO2                      20351
#define IDC_COMBO3                      20352
#define IDC_COMBO4                      20353
#define IDC_COMBO5                      20354
#define IDC_COMBO6                      20355
#define IDC_COMBO7                      20356
#define IDC_COMBO8                      20357
#define IDC_COMBO9                      20358
#define IDC_COMBO10                     20359
#define IDC_COMBO11                     20360
#define IDC_EDIT1                       20400
#define IDC_EDIT2                       20401
#define IDC_EDIT3                       20402
#define IDC_EDIT4                       20403
#define IDC_EDIT5                       20404
#define IDC_EDIT6                       20405
#define IDC_EDIT7                       20406
#define IDC_EDIT8                       20407
#define IDC_EDIT9                       20408
#define IDC_EDIT10                      20409
#define IDC_EDIT11                      20410
#define IDC_EDIT12                      20411
#define IDC_EDIT13                      20412
#define IDC_EDIT14                      20413
#define IDC_EDIT15                      20414
#define IDC_EDIT16                      20415
#define IDC_EDIT17                      20416
#define IDC_EDIT18                      20417
#define IDC_EDIT19                      20418
#define IDC_LIST1                       20500
#define IDC_LIST2                       20501
#define IDC_LIST3                       20502
#define IDC_LIST4                       20503
#define IDC_LIST5                       20504
#define IDC_LIST6                       20505
#define IDC_LIST7                       20506
#define IDC_LIST8                       20507
#define IDC_LIST9                       20508
#define IDC_LIST10                      20509
#define IDC_LIST11                      20510
#define IDC_LIST12                      20511
#define IDC_LIST13                      20512
#define IDC_LIST14                      20513
#define IDC_LIST15                      20514
#define IDC_LIST16                      20515
#define IDC_LIST17                      20516
#define IDC_RADIO1                      20600
#define IDC_RADIO2                      20601
#define IDC_RADIO3                      20602
#define IDC_RADIO4                      20603
#define IDC_RADIO5                      20604
#define IDC_RADIO6                      20605
#define IDC_RADIO7                      20606
#define IDC_RADIO8                      20607
#define IDC_RADIO9                      20608
#define IDC_RADIO10                     20609
#define IDC_RADIO11                     20610
#define IDC_RADIO12                     20611
#define IDC_RADIO13                     20612
#define IDC_RADIO14                     20613
#define IDC_RADIO15                     20614
#define IDC_RADIO16                     20615
#define IDC_RADIO17                     20616
#define IDC_RADIO18                     20617
#define IDC_RADIO19                     20618
#define IDC_RADIO20                     20619
#define IDC_RADIO21                     20620
#define IDC_RADIO22                     20621
#define IDC_RADIO23                     20622
#define IDC_RADIO24                     20623
#define IDC_RADIO25                     20624
#define IDC_RADIO26                     20625
#define IDC_RADIO27                     20626
#define IDC_RADIO28                     20627
#define IDC_RADIO29                     20628
#define IDC_RADIO30                     20629
#define IDC_STATIC1                     20700
#define IDC_STATIC2                     20701
#define IDC_STATIC3                     20702
#define IDC_STATIC4                     20703
#define IDC_STATIC5                     20704
#define IDC_STATIC6                     20705
#define IDC_STATIC7                     20706
#define IDC_STATIC8                     20707
#define IDC_STATIC9                     20708
#define IDC_STATIC10                    20709
#define IDC_STATIC11                    20710
#define IDC_STATIC12                    20711
#define IDC_STATIC13                    20712
#define IDC_STATIC14                    20713
#define IDC_STATIC15                    20714
#define IDC_STATIC16                    20715
#define IDC_STATIC17                    20716
#define IDC_STATIC18                    20717
#define IDC_STATIC19                    20718
#define IDC_STATIC20                    20719
#define IDC_STATIC21                    20720
#define IDC_STATIC22                    20721
#define IDC_STATIC23                    20722
#define IDC_STATIC24                    20723
#define IDC_STATIC25                    20724
#define IDC_STATIC26                    20725
#define IDC_STATIC27                    20726
#define IDC_STATIC28                    20727
#define IDC_STATIC29                    20728
#define IDC_STATIC30                    20729
#define IDC_STATIC31                    20730
#define IDC_STATIC32                    20731
#define IDC_STATIC33                    20732
#define IDC_STATIC34                    20733
#define IDC_STATIC35                    20734
#define IDC_STATIC36                    20735
#define IDC_STATIC37                    20736
#define IDC_STATIC38                    20737
#define IDC_STATIC39                    20738
#define IDC_STATIC                      20780
#define IDD_DIALOG_ABOUT                21000
#define IDD_DIALOG_APERTURE_IMPORT      21001
#define IDD_DIALOG_AREAFILL35           21004
#define IDD_DIALOG_AREAFILL_EDIT35      21006
#define IDD_DIALOG_AREAFILL_INPOWER35   21008
#define IDD_DIALOG_AREAFILL_POWER35     21011
#define IDD_DIALOG_BACK_ANNOTATE        21012
#define IDD_DIALOG_BITMAP_OUTPUT35      21014
#define IDD_DIALOG_COLOR                21016
#define IDD_DIALOG_COMPINFO             21018
#define IDD_DIALOG_COMPONENT_IMPORT     21019
#define IDD_DIALOG_COMPREF              21020
#define IDD_DIALOG_COMP_ALIGN           21021
#define IDD_DIALOG_COMP_POS_OUPUT       21022
#define IDD_DIALOG_COMP_SEL             21023
#define IDD_DIALOG_COPY_ARRAY1          21024
#define IDD_DIALOG_COPY_ARRAY2          21025
#define IDD_DIALOG_DESIGN_RULES         21026
#define IDD_DIALOG_DXF_EXPORT35         21029
#define IDD_DIALOG_EDITGEOMETRY         21031
#define IDD_DIALOG_ERRORS               21032
#define IDD_DIALOG_GERBER35             21035
#define IDD_DIALOG_GERBER_INPUT         21036
#define IDD_DIALOG_INSERT_LAYER         21037
#define IDD_DIALOG_LAYER                21038
#define IDD_DIALOG_LAYER2               21039
#define IDD_DIALOG_LINEINPUT            21040
#define IDD_DIALOG_MESSAGE              21041
#define IDD_DIALOG_NETINFO              21042
#define IDD_DIALOG_NETS                 21043
#define IDD_DIALOG_NETS1                21044
#define IDD_DIALOG_NETS2                21045
#define IDD_DIALOG_NETTYPE              21046
#define IDD_DIALOG_NEW                  21048
#define IDD_DIALOG_ODB_EXPORT           21049
#define IDD_DIALOG_PCB_SETTINGS         21050
#define IDD_DIALOG_PDF_OUTPUT35         21052
#define IDD_DIALOG_PENPLOT20            21054
#define IDD_DIALOG_PLOT35               21057
#define IDD_DIALOG_PLOT_SCALE           21058
#define IDD_DIALOG_ROTATION             21060
#define IDD_DIALOG_SAVEGEOM             21061
#define IDD_DIALOG_SETCOMP              21062
#define IDD_DIALOG_SETTINGS             21063
#define IDD_DIALOG_TEXTINPUT2           21066
#define IDD_DIALOG_TEXTINPUT3           21067
#define IDD_DIALOG_TEXTINPUT4           21068
#define IDD_DIALOG_TEXTINPUT5           21069
#define IDD_DIALOG_VALUE                21070
#define IDD_DIALOG_VALUE2               21071
#define IDD_DIALOG_VIA                  21072
#define IDD_DIALOG_VIEW                 21074
#define IDD_CLEAR                       21200
#define IDD_COLOR_LIST1                 21201
#define IDD_DESELECTALL                 21202
#define IDD_HINT                        21203
#define IDD_INSERT_LAYER_LIST           21204
#define IDD_LINEINPUT_EDIT1             21205
#define IDD_LINEINPUT_EDIT2             21206
#define IDD_LISTBOX_NETS                21207
#define IDD_MENU_ITEM1                  21208
#define IDD_MENU_ITEM10                 21209
#define IDD_MENU_ITEM11                 21210
#define IDD_MENU_ITEM12                 21211
#define IDD_MENU_ITEM2                  21212
#define IDD_MENU_ITEM3                  21213
#define IDD_MENU_ITEM4                  21214
#define IDD_MENU_ITEM5                  21215
#define IDD_MENU_ITEM6                  21216
#define IDD_MENU_ITEM7                  21217
#define IDD_MENU_ITEM8                  21218
#define IDD_MENU_ITEM9                  21219
#define IDD_MESSAGE_EDIT                21220
#define IDD_MESSAGE_EDIT2               21221
#define IDD_NEW_COMBO1                  21222
#define IDD_NEW_EDIT1                   21223
#define IDD_NEW_EDIT2                   21224
#define IDD_NEW_EDIT3                   21225
#define IDD_NEW_EDIT4                   21226
#define IDD_NEW_EDIT5                   21227
#define IDD_NEW_EDIT6                   21228
#define IDD_NEW_EDIT7                   21229
#define IDD_NEW_EDIT8                   21230
#define IDD_NEW_EDIT9                   21231
#define IDD_NEW_UN1                     21232
#define IDD_NEW_UN2                     21233
#define IDD_NEW_UN3                     21234
#define IDD_NEW_UN4                     21235
#define IDD_NEW_UN5                     21236
#define IDD_NEW_UN6                     21237
#define IDD_NEW_UN7                     21238
#define IDD_NEW_UN8                     21239
#define IDD_PASTE_MASK_BOTTOM1          21240
#define IDD_PASTE_MASK_BOTTOM2          21241
#define IDD_PASTE_MASK_BOTTOM3          21242
#define IDD_PASTE_MASK_TOP1             21243
#define IDD_PASTE_MASK_TOP2             21244
#define IDD_PASTE_MASK_TOP3             21245
#define IDD_READ_RETRY                  21246
#define IDD_SCALE1X1                    21247
#define IDD_SELECTALL                   21248
#define IDD_SELECTALL_LAYERS            21249
#define IDD_SELECT_DEFAULT              21250
#define IDD_SETALL                      21251
#define IDD_SOLD_MASK_BOTTOM1           21252
#define IDD_SOLD_MASK_BOTTOM2           21253
#define IDD_SOLD_MASK_BOTTOM3           21254
#define IDD_SOLD_MASK_TOP1              21255
#define IDD_SOLD_MASK_TOP2              21256
#define IDD_SOLD_MASK_TOP3              21257
#define IDD_TEXTINPUT_EDIT1             21258
#define IDD_UNITS                       21259
#define IDD_UNSELECTALL                 21260
#define IDD_UNSELECTALL_LAYERS          21261
#define IDD_VIA_GET_DEF01               21262
#define IDD_VIA_GET_DEF02               21263
#define IDD_VIA_GET_DEF03               21264
#define IDD_VIA_GET_DEF04               21265
#define IDD_VIA_GET_DEF05               21266
#define IDD_VIA_GET_DEF06               21267
#define IDD_VIA_GET_DEF07               21268
#define IDD_VIA_GET_DEF08               21269
#define IDD_VIA_GET_DEF09               21270
#define IDD_VIA_GET_DEF10               21271
#define IDD_VIA_SET_DEF01               21272
#define IDD_VIA_SET_DEF02               21273
#define IDD_VIA_SET_DEF03               21274
#define IDD_VIA_SET_DEF04               21275
#define IDD_VIA_SET_DEF05               21276
#define IDD_VIA_SET_DEF06               21277
#define IDD_VIA_SET_DEF07               21278
#define IDD_VIA_SET_DEF08               21279
#define IDD_VIA_SET_DEF09               21280
#define IDD_VIA_SET_DEF10               21281
#define IDD_VIEW_AREAFILLS_HATCH        21282
#define IDD_VIEW_DRILL_UNPLATED         21283
#define IDD_VIEW_GEOMNAME               21284
#define IDD_VIEW_MASK_COMP              21285
#define IDD_VIEW_MASK_SOLD              21286
#define IDD_VIEW_PASTE_COMP             21287
#define IDD_VIEW_PASTE_SOLD             21288
#define IDD_VIEW_POWERPADS              21289
#define IDR_MENU1                       21400
#define IDR_OWNFONT1                    21401
#define IDC_RICHEDIT1                   21402
#define IDD_SELECTALL2                  21403
#define IDD_SELECTALL3                  21404
#define IDD_UNSELECTALL2                21405
#define IDD_UNSELECTALL3                21406
#define ID_ACTION_ACTIVESCHEMATICSELECT 21500
#define ID_ACTION_AREAFILLS             21501
#define ID_ACTION_DRAG_COMP_TRACE_VIAS  21502
#define ID_ACTION_DRAG_TRACE            21503
#define ID_ACTION_DRAG_TRACES_VIAS      21504
#define ID_ACTION_GATEPINSWAP           21505
#define ID_ACTION_MOVE_COMPS            21506
#define ID_ACTION_MOVE_COMPS2           21507
#define ID_ACTION_MOVE_COMPVALUES       21508
#define ID_ACTION_MOVE_REFS             21509
#define ID_ACTION_OBJECTS               21510
#define ID_ACTION_ROUTE_TRACES          21511
#define ID_ADD_EXTRA_TRACE              21512
#define ID_ADD_POLYLINE_TO_AREAFILL     21513
#define ID_ADD_VIA                      21514
#define ID_AREAFILL_COPY_TO_INFO4       21515
#define ID_AREAFILL_HATCH1              21516
#define ID_AREAFILL_HATCH2              21517
#define ID_AREAFILL_HATCH3              21518
#define ID_AREAFILL_HATCH4              21519
#define ID_AREAFILL_MERGE               21520
#define ID_AREAFILL_THIN_LINES_ERROR    21521
#define ID_AREAFILL_TO_TEXT             21522
#define ID_ASSIGN_OBJECTS_TO_NET        21523
#define ID_ASSIGN_OBJECTS_TO_NET2       21524
#define ID_CALC_AREA_POLYGON            21525
#define ID_CHANGE_ARC_OBJECT            21526
#define ID_CHANGE_ARC_OBJECT2           21527
#define ID_CHANGE_AREAFILL              21528
#define ID_CHANGE_CIRCLE_OBJECT         21529
#define ID_CHANGE_CLEAR                 21530
#define ID_CHANGE_CLEARANCE_AREAFILL    21531
#define ID_CHANGE_CLEARANCE_WIDTH       21532
#define ID_CHANGE_COLOR                 21533
#define ID_CHANGE_COLOR2                21534
#define ID_CHANGE_GEOMETRIE             21535
#define ID_CHANGE_LINE_WIDTH            21536
#define ID_CHANGE_NET_AREAFILL          21537
#define ID_CHANGE_NET_VIAS              21538
#define ID_CHANGE_RECT_OBJECT           21539
#define ID_CHANGE_SNAP_COMP_OFF         21540
#define ID_CHANGE_SNAP_COMP_ON          21541
#define ID_CHANGE_SNAP_MODE_OFF         21542
#define ID_CHANGE_SNAP_MODE_ON          21543
#define ID_CHANGE_TEXT                  21544
#define ID_CHANGE_TEXT_HEIGHT           21545
#define ID_CHANGE_TRACE                 21546
#define ID_CHANGE_TRACE_MODE            21547
#define ID_CHANGE_TRACE_WIDTH           21548
#define ID_CHANGE_VIA                   21549
#define ID_CHECK_CONNECTIVITY           21550
#define ID_CHECK_CONNECTIVITYNET        21551
#define ID_CHECK_FOR_UPDATES            21552
#define ID_CHECK_LAYER_ALL              21553
#define ID_CLEARANCE_WIDTH_DIALOG       21554
#define ID_COMPREF_HEIGHT               21555
#define ID_COMPREF_HIDE                 21556
#define ID_COMPREF_LINEWIDTH            21557
#define ID_COMPREF_ONBOTTOM             21558
#define ID_COMPREF_ONTOP                21559
#define ID_COMPREF_VISIBLE              21560
#define ID_COMPVALUE_EDIT               21561
#define ID_COMPVALUE_HEIGHT             21562
#define ID_COMPVALUE_HIDE               21563
#define ID_COMPVALUE_LINEWIDTH          21564
#define ID_COMPVALUE_ONBOTTOM           21565
#define ID_COMPVALUE_ONTOP              21566
#define ID_COMPVALUE_VISIBLE            21567
#define ID_COPY_ARRAY_OBJECTS           21568
#define ID_COPY_OBJECTS                 21569
#define ID_COPY_POLAR_OBJECTS           21570
#define ID_COPY_SPECIAL_OBJECTS         21571
#define ID_COPY_TO_CLIPBOARD            21572
#define ID_COPY_TRACES_VIAS             21573
#define ID_CUT_AREAFILL_START_POLYGON   21574
#define ID_CUT_CIRCLE_AREAFILL          21575
#define ID_CUT_CIRCLE_POLYGON           21576
#define ID_CUT_FROM_AREAFILL            21577
#define ID_CUT_HOR_TRACE_AREAFILL       21578
#define ID_CUT_HOR_TRACE_POLYGON        21579
#define ID_CUT_POLYLINE_AREAFILL        21580
#define ID_CUT_POLYLINE_POLYGON         21581
#define ID_CUT_RECTANGLE_AREAFILL       21582
#define ID_CUT_RECTANGLE_POLYGON        21583
#define ID_CUT_VER_TRACE_AREAFILL       21584
#define ID_CUT_VER_TRACE_POLYGON        21585
#define ID_DELETE_TRACE                 21586
#define ID_DELETE_TRACESVIASNET         21587
#define ID_DELETE_TRACESVIASNET_FUNC    21588
#define ID_DESELECT_BY_GEOMETRY         21589
#define ID_DESELECT_BY_GEOMETRY2        21590
#define ID_DESELECT_BY_PARTNR           21591
#define ID_DESELECT_BY_PARTNR2          21592
#define ID_DESELECT_BY_VALUE            21593
#define ID_DESELECT_BY_VALUE2           21594
#define ID_DRAG_OBJECTS                 21595
#define ID_DRAG_OBJECTS2                21596
#define ID_DRAW_ON_ALL_LAYERS           21597
#define ID_EDIT_ALIGN_COMP              21598
#define ID_EDIT_CHANGEBOARDSIZEORIGIN   21599
#define ID_EDIT_CHANGE_DESIGN_RULES     21600
#define ID_EDIT_DELETE                  21601
#define ID_EDIT_DESIGN_RULES_NET        21602
#define ID_EDIT_EVENLY_SPACE_COMP       21603
#define ID_EDIT_GEOMETRIE               21604
#define ID_EDIT_GOTOXY                  21605
#define ID_EDIT_MOVE_PCB                21606
#define ID_EDIT_PREFERENCES             21607
#define ID_EDIT_PROTECT_COMP            21608
#define ID_EDIT_REDO                    21609
#define ID_EDIT_REPEATMODE              21610
#define ID_EDIT_ROTATE_PCB_180          21611
#define ID_EDIT_ROTATE_PCB_270          21612
#define ID_EDIT_ROTATE_PCB_90           21613
#define ID_EDIT_SCHEMATIC_ON_REF        21614
#define ID_EDIT_SELECTIONMODE           21615
#define ID_EDIT_TEXT                    21616
#define ID_EDIT_TRACE_CHECK_OFF         21617
#define ID_EDIT_UNDO                    21618
#define ID_EDIT_VARS                    21619
#define ID_EDIT_VIADEFINITION           21620
#define ID_EDIT_ZERORELATIVECURSOR      21621
#define ID_ENABLE_ALLCONNECTIONS        21622
#define ID_ESCAPE                       21623
#define ID_EXIT_POPUP                   21624
#define ID_FILE_CHECK_KEY               21625
#define ID_FILE_CLOSE                   21626
#define ID_FILE_EXIT                    21627
#define ID_FILE_EXIT_TO_LIB_GEOM        21628
#define ID_FILE_EXIT_TO_LIB_SCH         21629
#define ID_FILE_EXPORT_BITMAP           21630
#define ID_FILE_EXPORT_DXF              21631
#define ID_FILE_EXPORT_PDF              21632
#define ID_FILE_IMPORTCOMPONENTS        21633
#define ID_FILE_IMPORTNETLIST           21634
#define ID_FILE_IMPORT_BITMAP           21635
#define ID_FILE_IMPORT_COMPS            21636
#define ID_FILE_IMPORT_COMPS2           21637
#define ID_FILE_IMPORT_DXF1             21638
#define ID_FILE_IMPORT_DXF2             21639
#define ID_FILE_IMPORT_DXF3             21640
#define ID_FILE_IMPORT_DXF4             21641
#define ID_FILE_INPUT_GERBER            21642
#define ID_FILE_NEW                     21643
#define ID_FILE_OPEN                    21644
#define ID_FILE_OUTPUTGERBERDRILL       21645
#define ID_FILE_OUTPUTNETLIST           21646
#define ID_FILE_OUTPUTPENPLOT           21647
#define ID_FILE_OUTPUT_COMPPOS          21648
#define ID_FILE_OUTPUT_COMPPOS_INCH     21649
#define ID_FILE_OUTPUT_COMPPOS_MILS     21650
#define ID_FILE_OUTPUT_COMPPOS_MM       21651
#define ID_FILE_OUTPUT_ODB              21652
#define ID_FILE_PRINT                   21653
#define ID_FILE_PRINTPLOTFILES          21654
#define ID_FILE_SAVE                    21657
#define ID_FILE_SAVEAS                  21658
#define ID_FILE_SAVEAS_GEOM             21659
#define ID_FILE_SAVEAS_VERSION25        21660
#define ID_FILE_UPDATENETLISTCOMPONENTS 21661
#define ID_FIND_UNROUTED_NET            21662
#define ID_FINISHTRACE                  21663
#define ID_FINISH_POLYGON               21664
#define ID_GET_TRACELENGTH              21665
#define ID_HELP_ABOUT                   21666
#define ID_HELP_CONTENTS                21667
#define ID_HELP_GET_KEY_NR              21668
#define ID_HELP_GET_NR_PINS             21669
#define ID_HELP_ON_COMMAND              21670
#define ID_HELP_REGISTRATION            21671
#define ID_HELP_TOPICS                  21672
#define ID_HIDE_CONNECTIONS             21673
#define ID_HIGHLIGHT_NET                21674
#define ID_HILITE_SINGLE_NET_ON_OFF     21675
#define ID_INSERT_FROM_CLIPBOARD        21676
#define ID_INSERT_VIA                   21677
#define ID_INTELLIGENT_RATSNETS_MOVE    21678
#define ID_LAYER_INSERT                 21679
#define ID_LAYER_REMOVE                 21680
#define ID_LAYER_SWITCH                 21681
#define ID_LINES_45_DIR                 21682
#define ID_LINES_ALL_DIR                21683
#define ID_MEMORY_USE                   21684
#define ID_MIRRORX_OBJECTS              21685
#define ID_MIRRORY_OBJECTS              21686
#define ID_MIRROR_TEXT                  21687
#define ID_MODE_SELECTION_APPEND        21688
#define ID_MODE_SELECTION_REPLACE       21689
#define ID_MOVE_COMPBYREF               21690
#define ID_MOVE_COMPOBJECTS             21691
#define ID_MOVE_COMPS_GRID_DOWN         21692
#define ID_MOVE_COMPS_GRID_LEFT         21693
#define ID_MOVE_COMPS_GRID_RIGHT        21694
#define ID_MOVE_COMPS_GRID_UP           21695
#define ID_MOVE_COMP_TO_BOTTOM          21696
#define ID_MOVE_COMP_TO_TOP             21697
#define ID_MOVE_MULTIPLE_COMPS          21698
#define ID_MOVE_OBJECTS                 21699
#define ID_MOVE_PCB_OBJECTS             21700
#define ID_MOVE_PCB_OBJECTS2            21701
#define ID_MOVE_SPECIAL_OBJECTS         21702
#define ID_MOVE_TRACE                   21703
#define ID_NETS_TRACECLEARANCENET       21704
#define ID_NEXT_ERROR                   21705
#define ID_POLYGON_TO_SOURCE_CODE       21706
#define ID_PROTECT_COMP                 21707
#define ID_REBUILD_AREAFILL             21708
#define ID_REBUILD_AREAFILL2            21709
#define ID_RECALCULATE_RATSNETS_MOVE    21710
#define ID_RECALC_AREAFILL_INSERT       21711
#define ID_REDO                         21712
#define ID_REGROUP_COMP                 21713
#define ID_REPAINT_MODE_COMPONENT_MOVE  21714
#define ID_REPAINT_MODE_TRACE_DRAW      21715
#define ID_RESET_FIRST_UNROUTED_NET     21716
#define ID_ROTATE0                      21717
#define ID_ROTATE180                    21718
#define ID_ROTATE270                    21719
#define ID_ROTATE90                     21720
#define ID_ROTATE_COMPONENTS_EACH_45    21721
#define ID_ROTATE_COMPONENTS_EACH_90    21722
#define ID_ROTATE_COMPONENTS_EACH_ANGLE 21723
#define ID_ROTATE_OBJECTS               21724
#define ID_ROTATE_OBJECTS2              21725
#define ID_ROTATE_OBJECTS3              21726
#define ID_ROTATE_SPECIAL_OBJECTS       21727
#define ID_SCALE_OBJECTS                21728
#define ID_SELECT_BY_GEOMETRY           21729
#define ID_SELECT_BY_GEOMETRY2          21730
#define ID_SELECT_BY_PARTNR             21731
#define ID_SELECT_BY_PARTNR2            21732
#define ID_SELECT_BY_VALUE              21733
#define ID_SELECT_BY_VALUE2             21734
#define ID_SELECT_COMPS_BY_LIST         21735
#define ID_SELECT_COMP_BOTTOM           21736
#define ID_SELECT_COMP_TOP              21737
#define ID_SELECT_COMP_TOPBOTTOM        21738
#define ID_SELECT_DEFAULT               21739
#define ID_SELECT_NET_AREAFILLS         21740
#define ID_SELECT_NET_VIA_TRACES        21741
#define ID_SELECT_ONLY_TRACES           21742
#define ID_SELECT_ONLY_VIAS             21743
#define ID_SEL_ONLY_ARCS                21744
#define ID_SEL_ONLY_BOARDOUTLINE        21745
#define ID_SEL_ONLY_CIRCLES             21746
#define ID_SEL_ONLY_DRILLS              21747
#define ID_SEL_ONLY_DRILLS_UNPLATED     21748
#define ID_SEL_ONLY_INFO                21749
#define ID_SEL_ONLY_INFO2               21750
#define ID_SEL_ONLY_INFO3               21751
#define ID_SEL_ONLY_INFO4               21752
#define ID_SEL_ONLY_LINES               21753
#define ID_SEL_ONLY_PASTE_BOTTOM        21754
#define ID_SEL_ONLY_PASTE_TOP           21755
#define ID_SEL_ONLY_PCB_LAYER           21756
#define ID_SEL_ONLY_PCB_LAYER1          21757
#define ID_SEL_ONLY_PCB_LAYER10         21758
#define ID_SEL_ONLY_PCB_LAYER11         21759
#define ID_SEL_ONLY_PCB_LAYER12         21760
#define ID_SEL_ONLY_PCB_LAYER13         21761
#define ID_SEL_ONLY_PCB_LAYER14         21762
#define ID_SEL_ONLY_PCB_LAYER15         21763
#define ID_SEL_ONLY_PCB_LAYER16         21764
#define ID_SEL_ONLY_PCB_LAYER17         21765
#define ID_SEL_ONLY_PCB_LAYER18         21766
#define ID_SEL_ONLY_PCB_LAYER19         21767
#define ID_SEL_ONLY_PCB_LAYER2          21768
#define ID_SEL_ONLY_PCB_LAYER20         21769
#define ID_SEL_ONLY_PCB_LAYER21         21770
#define ID_SEL_ONLY_PCB_LAYER22         21771
#define ID_SEL_ONLY_PCB_LAYER23         21772
#define ID_SEL_ONLY_PCB_LAYER24         21773
#define ID_SEL_ONLY_PCB_LAYER25         21774
#define ID_SEL_ONLY_PCB_LAYER26         21775
#define ID_SEL_ONLY_PCB_LAYER27         21776
#define ID_SEL_ONLY_PCB_LAYER28         21777
#define ID_SEL_ONLY_PCB_LAYER29         21778
#define ID_SEL_ONLY_PCB_LAYER3          21779
#define ID_SEL_ONLY_PCB_LAYER30         21780
#define ID_SEL_ONLY_PCB_LAYER31         21781
#define ID_SEL_ONLY_PCB_LAYER4          21782
#define ID_SEL_ONLY_PCB_LAYER5          21783
#define ID_SEL_ONLY_PCB_LAYER6          21784
#define ID_SEL_ONLY_PCB_LAYER7          21785
#define ID_SEL_ONLY_PCB_LAYER8          21786
#define ID_SEL_ONLY_PCB_LAYER9          21787
#define ID_SEL_ONLY_POLYGONS            21788
#define ID_SEL_ONLY_RECTANGLES          21789
#define ID_SEL_ONLY_ROUT_KEEPOUT        21790
#define ID_SEL_ONLY_ROUT_KEEP_LAYER1    21791
#define ID_SEL_ONLY_ROUT_KEEP_LAYER10   21792
#define ID_SEL_ONLY_ROUT_KEEP_LAYER11   21793
#define ID_SEL_ONLY_ROUT_KEEP_LAYER12   21794
#define ID_SEL_ONLY_ROUT_KEEP_LAYER13   21795
#define ID_SEL_ONLY_ROUT_KEEP_LAYER14   21796
#define ID_SEL_ONLY_ROUT_KEEP_LAYER15   21797
#define ID_SEL_ONLY_ROUT_KEEP_LAYER16   21798
#define ID_SEL_ONLY_ROUT_KEEP_LAYER17   21799
#define ID_SEL_ONLY_ROUT_KEEP_LAYER18   21800
#define ID_SEL_ONLY_ROUT_KEEP_LAYER19   21801
#define ID_SEL_ONLY_ROUT_KEEP_LAYER2    21802
#define ID_SEL_ONLY_ROUT_KEEP_LAYER20   21803
#define ID_SEL_ONLY_ROUT_KEEP_LAYER21   21804
#define ID_SEL_ONLY_ROUT_KEEP_LAYER22   21805
#define ID_SEL_ONLY_ROUT_KEEP_LAYER23   21806
#define ID_SEL_ONLY_ROUT_KEEP_LAYER24   21807
#define ID_SEL_ONLY_ROUT_KEEP_LAYER25   21808
#define ID_SEL_ONLY_ROUT_KEEP_LAYER26   21809
#define ID_SEL_ONLY_ROUT_KEEP_LAYER27   21810
#define ID_SEL_ONLY_ROUT_KEEP_LAYER28   21811
#define ID_SEL_ONLY_ROUT_KEEP_LAYER29   21812
#define ID_SEL_ONLY_ROUT_KEEP_LAYER3    21813
#define ID_SEL_ONLY_ROUT_KEEP_LAYER30   21814
#define ID_SEL_ONLY_ROUT_KEEP_LAYER31   21815
#define ID_SEL_ONLY_ROUT_KEEP_LAYER4    21816
#define ID_SEL_ONLY_ROUT_KEEP_LAYER5    21817
#define ID_SEL_ONLY_ROUT_KEEP_LAYER6    21818
#define ID_SEL_ONLY_ROUT_KEEP_LAYER7    21819
#define ID_SEL_ONLY_ROUT_KEEP_LAYER8    21820
#define ID_SEL_ONLY_ROUT_KEEP_LAYER9    21821
#define ID_SEL_ONLY_SILK_BOT            21822
#define ID_SEL_ONLY_SILK_TOP            21823
#define ID_SEL_ONLY_SOLD_BOTTOM         21824
#define ID_SEL_ONLY_SOLD_TOP            21825
#define ID_SEL_ONLY_TEXTS               21826
#define ID_SEL_ONLY_TEXTS2              21827
#define ID_SEND_WINDOW_SIZE1            21828
#define ID_SEND_WINDOW_SIZE2            21829
#define ID_SETTINGS_CHANGE_UNITS        21830
#define ID_SETTINGS_GRID                21831
#define ID_SETTINGS_UNITS_MILS          21832
#define ID_SETTINGS_UNITS_MM            21833
#define ID_STRETCH_AREAFILL             21834
#define ID_SWAP_COMPONENTS              21835
#define ID_SWAP_TRACES                  21836
#define ID_SWITCH_CLEARANCE_ON_OF       21837
#define ID_SWITCH_NEAREST_LAYER         21838
#define ID_SWITCH_TRACE_MENU            21839
#define ID_SWITCH_TRYING_CLEAR_ON_OFF   21840
#define ID_SWITCH_TWO_TRACES_ON_OFF     21841
#define ID_SWITCH_VIAINFO_ON_OFF        21842
#define ID_TRACE_BACKWARDS              21843
#define ID_TRACE_FINISH                 21844
#define ID_TRACE_MODE_ALL_ANGLE         21845
#define ID_TRACE_MODE_ARC45             21846
#define ID_TRACE_MODE_ARC90             21847
#define ID_TRACE_MODE_NORMAL            21848
#define ID_TRACE_WIDTH_DIALOG           21849
#define ID_UNSELECT_ALL                 21850
#define ID_UNSELECT_COMP_BOTTOM         21851
#define ID_UNSELECT_COMP_TOP            21852
#define ID_UNSEL_ARCS                   21853
#define ID_UNSEL_BOARDOUTLINE           21854
#define ID_UNSEL_CIRCLES                21855
#define ID_UNSEL_DRILLS                 21856
#define ID_UNSEL_DRILLS_UNPLATED        21857
#define ID_UNSEL_INFO                   21858
#define ID_UNSEL_INFO2                  21859
#define ID_UNSEL_INFO3                  21860
#define ID_UNSEL_INFO4                  21861
#define ID_UNSEL_LINES                  21862
#define ID_UNSEL_PASTE_BOTTOM           21863
#define ID_UNSEL_PASTE_TOP              21864
#define ID_UNSEL_PCB_LAYER              21865
#define ID_UNSEL_PCB_LAYER1             21866
#define ID_UNSEL_PCB_LAYER10            21867
#define ID_UNSEL_PCB_LAYER11            21868
#define ID_UNSEL_PCB_LAYER12            21869
#define ID_UNSEL_PCB_LAYER13            21870
#define ID_UNSEL_PCB_LAYER14            21871
#define ID_UNSEL_PCB_LAYER15            21872
#define ID_UNSEL_PCB_LAYER16            21873
#define ID_UNSEL_PCB_LAYER17            21874
#define ID_UNSEL_PCB_LAYER18            21875
#define ID_UNSEL_PCB_LAYER19            21876
#define ID_UNSEL_PCB_LAYER2             21877
#define ID_UNSEL_PCB_LAYER20            21878
#define ID_UNSEL_PCB_LAYER21            21879
#define ID_UNSEL_PCB_LAYER22            21880
#define ID_UNSEL_PCB_LAYER23            21881
#define ID_UNSEL_PCB_LAYER24            21882
#define ID_UNSEL_PCB_LAYER25            21883
#define ID_UNSEL_PCB_LAYER26            21884
#define ID_UNSEL_PCB_LAYER27            21885
#define ID_UNSEL_PCB_LAYER28            21886
#define ID_UNSEL_PCB_LAYER29            21887
#define ID_UNSEL_PCB_LAYER3             21888
#define ID_UNSEL_PCB_LAYER30            21889
#define ID_UNSEL_PCB_LAYER31            21890
#define ID_UNSEL_PCB_LAYER4             21891
#define ID_UNSEL_PCB_LAYER5             21892
#define ID_UNSEL_PCB_LAYER6             21893
#define ID_UNSEL_PCB_LAYER7             21894
#define ID_UNSEL_PCB_LAYER8             21895
#define ID_UNSEL_PCB_LAYER9             21896
#define ID_UNSEL_POLYGONS               21897
#define ID_UNSEL_RECTANGLES             21898
#define ID_UNSEL_ROUT_KEEPOUT           21899
#define ID_UNSEL_ROUT_KEEP_LAYER1       21900
#define ID_UNSEL_ROUT_KEEP_LAYER10      21901
#define ID_UNSEL_ROUT_KEEP_LAYER11      21902
#define ID_UNSEL_ROUT_KEEP_LAYER12      21903
#define ID_UNSEL_ROUT_KEEP_LAYER13      21904
#define ID_UNSEL_ROUT_KEEP_LAYER14      21905
#define ID_UNSEL_ROUT_KEEP_LAYER15      21906
#define ID_UNSEL_ROUT_KEEP_LAYER16      21907
#define ID_UNSEL_ROUT_KEEP_LAYER17      21908
#define ID_UNSEL_ROUT_KEEP_LAYER18      21909
#define ID_UNSEL_ROUT_KEEP_LAYER19      21910
#define ID_UNSEL_ROUT_KEEP_LAYER2       21911
#define ID_UNSEL_ROUT_KEEP_LAYER20      21912
#define ID_UNSEL_ROUT_KEEP_LAYER21      21913
#define ID_UNSEL_ROUT_KEEP_LAYER22      21914
#define ID_UNSEL_ROUT_KEEP_LAYER23      21915
#define ID_UNSEL_ROUT_KEEP_LAYER24      21916
#define ID_UNSEL_ROUT_KEEP_LAYER25      21917
#define ID_UNSEL_ROUT_KEEP_LAYER26      21918
#define ID_UNSEL_ROUT_KEEP_LAYER27      21919
#define ID_UNSEL_ROUT_KEEP_LAYER28      21920
#define ID_UNSEL_ROUT_KEEP_LAYER29      21921
#define ID_UNSEL_ROUT_KEEP_LAYER3       21922
#define ID_UNSEL_ROUT_KEEP_LAYER30      21923
#define ID_UNSEL_ROUT_KEEP_LAYER31      21924
#define ID_UNSEL_ROUT_KEEP_LAYER4       21925
#define ID_UNSEL_ROUT_KEEP_LAYER5       21926
#define ID_UNSEL_ROUT_KEEP_LAYER6       21927
#define ID_UNSEL_ROUT_KEEP_LAYER7       21928
#define ID_UNSEL_ROUT_KEEP_LAYER8       21929
#define ID_UNSEL_ROUT_KEEP_LAYER9       21930
#define ID_UNSEL_SILK_BOT               21931
#define ID_UNSEL_SILK_TOP               21932
#define ID_UNSEL_SOLD_BOTTOM            21933
#define ID_UNSEL_SOLD_TOP               21934
#define ID_UNSEL_TEXTS                  21935
#define ID_UNSEL_TEXTS2                 21936
#define ID_VIEW_CENTER_ON_CONNECTION    21937
#define ID_VIEW_CHANGECOLORS            21938
#define ID_VIEW_COMPREF_ON_OFF          21939
#define ID_VIEW_COMPVALUE_ON_OFF        21940
#define ID_VIEW_CROSS_TYPE1             21941
#define ID_VIEW_CROSS_TYPE2             21942
#define ID_VIEW_DISABLECONNECTIONSNETS  21943
#define ID_VIEW_DISPLAY_INFO            21944
#define ID_VIEW_DRILLS_ON_OFF           21945
#define ID_VIEW_GRIDONOFF               21946
#define ID_VIEW_HIDEALLCONNECTIONS      21947
#define ID_VIEW_HIDECONNECTIONSNETS     21948
#define ID_VIEW_HILITEDNETS             21949
#define ID_VIEW_HILITEVISIBLECONN       21950
#define ID_VIEW_INFOSELECTEDOBJECTS     21951
#define ID_VIEW_LAYERS                  21952
#define ID_VIEW_LOADDEFAULTCOLORS       21953
#define ID_VIEW_MEASUREMENT             21954
#define ID_VIEW_OPTIONS                 21955
#define ID_VIEW_PAN                     21956
#define ID_VIEW_PREVIOUS_VIEW           21957
#define ID_VIEW_PROTECT_COMP            21958
#define ID_VIEW_RELATIVEPOSITIONONGRID  21959
#define ID_VIEW_REPAINT                 21960
#define ID_VIEW_SELECTERROR             21961
#define ID_VIEW_UNHILITEALL             21962
#define ID_VIEW_UNHILITEVISIBLECONN     21963
#define ID_VIEW_UNSELECTTRACESVIASNET   21964
#define ID_VIEW_VERTICES                21965
#define ID_VIEW_VERTICES_POLYGON        21966
#define ID_VIEW_VIEWALLCONNECTIONS      21967
#define ID_VIEW_VIEWFULL                21968
#define ID_VIEW_VIEWWITH1000DPI         21969
#define ID_VIEW_VIEWWITH1200DPI         21970
#define ID_VIEW_VIEWWITH1440DPI         21971
#define ID_VIEW_VIEWWITH2000DPI         21972
#define ID_VIEW_VIEWWITH2400DPI         21973
#define ID_VIEW_VIEWWITH300DPI          21974
#define ID_VIEW_VIEWWITH360DPI          21975
#define ID_VIEW_VIEWWITH600DPI          21976
#define ID_VIEW_VIEWWITH720DPI          21977
#define ID_VIEW_ZOOMIN                  21978
#define ID_VIEW_ZOOMOUT                 21979
#define ID_FILE_RELOADGEOMETRIES        22500
#define ID_FILE_RELOAD_SYMBOLS          22501
#define ID_SHEET_OPEN_REF               22600
#define ID_LAYOUT_OPEN_REF              22700
#define ID_VIEW_CENTER_ON_COMPONENT     22800
#define ID_VIEW_CENTER_ON_COMP_PARTNR   22801
#define ID_GLOBAL_FILE_SAVE             23000
#define ID_EXT_RESOURCE                 24576

// Next default values for new objects
// 
#ifdef APSTUDIO_INVOKED
#ifndef APSTUDIO_READONLY_SYMBOLS
#define _APS_NO_MFC                     1
#define _APS_NEXT_RESOURCE_VALUE        21925
#define _APS_NEXT_COMMAND_VALUE         22000
#define _APS_NEXT_CONTROL_VALUE         22102
#define _APS_NEXT_SYMED_VALUE           22200
#endif
#endif
